You are browsing the old.JoomlaHacks.com. Checkout the newly redesigned responsive JoomlaHacks.com.
Home arrow Forum Patching Problem... PLEASE HELP!!!
  Welcome, Guest. Please login or register.
July 23, 2014, 04:08:39 PM
Home New Posts Search Calendar


Login with username, password and session length
+  Joomla Forum
|-+  Joomla Hacks
| |-+  FAQ's
| | |-+  Joomla-SMF Forum
| | | |-+  Patching Problem... PLEASE HELP!!!
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Patching Problem... PLEASE HELP!!!  (Read 8149 times)
DoK
Joomla Newbie
*

Karma: +0/-0
Offline Offline

Posts: 1


View Profile
Patching Problem... PLEASE HELP!!!
« on: September 30, 2006, 01:00:56 PM »

Logged
Editor in Chief
Administrator
Joomla Guru
*****

Karma: +86/-23
Offline Offline

Posts: 1171



View Profile WWW
Re: Patching Problem... PLEASE HELP!!!
« Reply #1 on: October 01, 2006, 02:51:24 AM »

what version of SMF are you patching? and what is your JSMF version?
Logged
Adrian
Joomla Newbie
*

Karma: +0/-0
Offline Offline

Posts: 2


View Profile
Re: Patching Problem... PLEASE HELP!!!
« Reply #2 on: December 20, 2006, 04:01:41 AM »

I have the same problem

I installed the smf forum version 1.1.1
I'm trying to install a smf bridg on my 1.0.11 joomla installation, running on a windows 2003 server with mySQL 4x and php 4x
I tried to install the com_smf_2_0.zip component, after applying the forum path and tables prefix (smf_) and saving, I tried to apply the two patches with  no success, all I got was:
Code:
Failed: Code to be patched not found in file: header( \'Expires--my_Site_Absolute_Path--/index.php
do i use the correct joomla_smf component?

Logged
-Wolverine
Developer
Joomla Guru
*****

Karma: +378/-38
Offline Offline

Posts: 3393


Lead Developer


View Profile WWW
Re: Patching Problem... PLEASE HELP!!!
« Reply #3 on: December 20, 2006, 09:02:16 AM »

no, JSMF 2.0RC3 is the latest and you should be installing that instead.  Check the downloads section under Joomla-SMF Project.
Logged

Need help?  Check Here First!
Get the JSMF User Guide
SEARCH this forum.
lindsey
Joomla Newbie
*

Karma: +2/-3
Offline Offline

Posts: 25


At Least Nixon Resigned


View Profile WWW
Re: Patching Problem... PLEASE HELP!!!
« Reply #4 on: January 18, 2007, 12:48:03 AM »

no, JSMF 2.0RC3 is the latest and you should be installing that instead.  Check the downloads section under Joomla-SMF Project.

ok, I looked in the downloads section and the only component I found was 2.0, there isn't an RC3 Huh
Logged


-Wolverine
Developer
Joomla Guru
*****

Karma: +378/-38
Offline Offline

Posts: 3393


Lead Developer


View Profile WWW
Re: Patching Problem... PLEASE HELP!!!
« Reply #5 on: January 18, 2007, 04:53:39 PM »

2.0 > 2.0RC3
Logged

Need help?  Check Here First!
Get the JSMF User Guide
SEARCH this forum.
lindsey
Joomla Newbie
*

Karma: +2/-3
Offline Offline

Posts: 25


At Least Nixon Resigned


View Profile WWW
Re: Patching Problem... PLEASE HELP!!!
« Reply #6 on: January 18, 2007, 06:24:45 PM »

2.0 > 2.0RC3

guess it's a good thing that's the one I got huh?  lol, just confused me there for a sec (blonde=easily confused)
Logged


-Wolverine
Developer
Joomla Guru
*****

Karma: +378/-38
Offline Offline

Posts: 3393


Lead Developer


View Profile WWW
Re: Patching Problem... PLEASE HELP!!!
« Reply #7 on: January 19, 2007, 01:23:19 PM »

I think a lot of people don't really understand software release terms.  Wikipedia lays it out very nicely.
Logged

Need help?  Check Here First!
Get the JSMF User Guide
SEARCH this forum.
lindsey
Joomla Newbie
*

Karma: +2/-3
Offline Offline

Posts: 25


At Least Nixon Resigned


View Profile WWW
Re: Patching Problem... PLEASE HELP!!!
« Reply #8 on: January 20, 2007, 05:19:54 PM »

I think a lot of people don't really understand software release terms.  Wikipedia lays it out very nicely.


thanks, but apparently I'm not the only one as I've run across releases later than RC5 before, which should at least count for something regarding my ignorance Cheesy
Logged


-Wolverine
Developer
Joomla Guru
*****

Karma: +378/-38
Offline Offline

Posts: 3393


Lead Developer


View Profile WWW
Re: Patching Problem... PLEASE HELP!!!
« Reply #9 on: January 21, 2007, 10:42:49 AM »

sure, its confusing, all I'm saying is that a 2.0 without alpha, beta, RC# is always more recent.  Tongue
Logged

Need help?  Check Here First!
Get the JSMF User Guide
SEARCH this forum.
Pages: [1] Go Up Print 
« previous next »
Jump to:  



Login with username, password and session length

Powered by MySQL Powered by PHP Joomla Forum | Powered by SMF 1.1 RC1.
© 2001-2005, Lewis Media. All Rights Reserved.
Joomla Bridge by JoomlaHacks.com
Valid XHTML 1.0! Valid CSS!

Joomla Hacks is a Joomla Components, Joomla Modules, Joomla Templates, & Joomla Mambots resource portal. None of the text or images in this public website may be copied without the expressed written consent of the authors. Copyright 2005 by JoomlaHacks.com. Powered by Joomla. All rights reserved.
Terms of Use







Joomla Hacks German Lang French Lang Italian Lang Spanish Lang Japanese Lang Chinese Lang
About Advertise

You are browsing the old JoomlaHacks.com
Click here for the redesigned JoomlaHacks.com!